/* ------------------------ START ------------------------ */

.campaign-landing-page__container__start {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 25px;
  padding-bottom: 40px;
}

.campaign-landing-page__start__image__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 90%;
  margin: auto;
  padding: 25px;

  @include device-is('tablet') {
    flex-direction: row;
  }
}

.campaign-landing-page__pix-logo .campaign-landing-page__marianne-logo {
  flex-direction: row;
}

.campaign-landing-page__image {
  height: 70px;
}

.campaign-landing-page__start__text {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: auto;
  padding: 5px;
  font-family: $font-open-sans;
  text-align: center;

  @include device-is('tablet') {
    padding: 5px 20px;
  }

  &__title {
    font-weight: $font-light;
    font-size: 1.875rem;

    @include device-is('tablet') {
      font-size: 3rem;
    }

    span {
      font-weight: $font-semi-bold;
    }
  }

  &__announcement {
    margin-top: 16px;
    font-weight: $font-light;
    font-size: 1.125rem;
  }

  &__legal {
    color: $pix-neutral-60;
    font-size: 0.75rem;
  }
}

.campaign-landing-page__start__custom-text {
  width: 80%;
  margin-top: 50px;
  padding: 50px 5px 5px;
  font-size: 1rem;
  font-family: $font-open-sans;
  text-align: left;
  border-top: 1px dashed $pix-neutral-22;

  strong {
    font-weight: $font-semi-bold;
  }

  h1 {
    font-size: 1.875rem;
  }

  h2 {
    font-size: 1.563rem;
  }

  h3 {
    font-size: 1.25rem;
  }
}

.campaign-landing-page__start-button {
  align-self: center;
  margin: 30px 0;

  @include device-is('tablet') {
    margin: 30px;
  }
}

.campaign-landing-page__start__warning {
  margin-top: 40px;
  color: $pix-neutral-90;
  font-size: 0.875rem;
  text-align: center;
}

/* ------------------------ DETAILS ------------------------ */

.campaign-landing-page__container__details {
  padding-top: 60px;
  padding-bottom: 70px;
}

.campaign-landing-page__details__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: $font-open-sans;

  // A garder dans les merges
  p { 
    margin: 24px 0;
  }

  ul{
    list-style: inside;
    padding: 0 0 0 40px;
    margin: 16px 0;
    line-height:initial;
  }

  li{
    color: $grey-100;
  }
  // Fin A garder dans les merges

  .title {
    font-weight: $font-light;
    font-size: 1.375rem;
    text-align: center;

    &::after {
      position: relative;
      width: 100px;
      height: 15px;
      margin: 35px auto;
      border-bottom: 2px solid $pix-primary;
      content: '';
    }
  }

  .article-title {
    color: $pix-neutral-100;
    font-weight: $font-semi-bold;
    font-size: 1.5rem;
    line-height: 30px;
  }

  .article-list {
    display: block;
    color: $pix-neutral-100;
    font-size: 0.875rem;
    line-height: 22px;
  }

  .article-text {
    margin: auto;
    color: $pix-neutral-100;
    font-size: 1rem;
    line-height: 24px;
  }

  .complement {
    width: 80%;
  }
}

.campaign-landing-page__details__measure__container {
  display: flex;
  flex-direction: column;
  width: 80%;
  margin: auto;
  padding: 10px;

  @include device-is('tablet') {
    flex-direction: row;
  }

  &--dashline {
    margin-top: 50px;
    padding: 50px 10px 10px;
    border-top: 1px dashed $pix-neutral-22;
  }
}

.campaign-landing-page__details__article-side {
  padding: 0 40px;
}

.campaign-landing-page__details__article-image {
  padding-bottom: 100px;
}

/* ------------------------ ERROR ------------------------ */

.campaign-landing-page__error-text {
  display: flex;
  flex-direction: column;
  padding-bottom: 50px;
  font-family: $font-open-sans;

  .title {
    font-weight: $font-light;
    font-size: 1.375rem;
    text-align: center;
  }
}

.campaign-landing-page__error-button {
  margin: auto;
}
